<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.1875</MDI>
      <MDI key="STATISTICS_MAXIMUM">36.2405</MDI>
      <MDI key="STATISTICS_MEAN">17.6470</MDI>
      <MDI key="STATISTICS_STDDEV">7.4844</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
